/**
 * Theme Name:     Twenty Twenty-Five Child
 * Author:         Drukkerij Teeuwen
 * Template:       twentytwentyfive
 * Text Domain:	   twenty-twenty-five-child
 * Description:    Twenty Twenty-Five emphasizes simplicity and adaptability. It offers flexible design options, supported by a variety of patterns for different page types, such as services and landing pages, making it ideal for building personal blogs, professional portfolios, online magazines, or business websites. Its templates cater to various blog styles, from text-focused to image-heavy layouts. Additionally, it supports international typography and diverse color palettes, ensuring accessibility and customization for users worldwide.
 */

*, *:before, *:after {
    box-sizing: inherit;
}


.custom-button a {
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -webkit-appearance: none;
    position: relative;
    display: inline-block;
    background: #3d3d3d;
    padding: 0.85em 3em 0.85em 3em;
    border-radius: 0.25em;
    cursor: pointer;
    border: 0;
    color: #fff;
    text-align: center;
    text-decoration: none;
}




.dark {
    background: #433;
    color: rgba(255, 255, 255, 0.65);
}

.dark a {
    color: #fff;
    border-bottom-color: rgba(255, 255, 255, 0.5);
}

.dark input[type="button"], .dark input[type="submit"], .dark input[type="reset"], .dark button, .dark .custom-button a {
    background: rgba(255, 255, 255, 0.15);
    box-shadow: inset 0 0 0 1px #fff;
    color: #fff;
}

.style1 {
    background: url(../images/bgtr.svg) top right no-repeat, url(../images/bgbl.svg) bottom left no-repeat, url(../images/bgbl.svg) bottom left no-repeat, url(../images/overlay.png), linear-gradient(45deg, #b39c68, #a56365, #412e4c);
}


.style2 {
    background: url(../images/bgtr.svg) top right no-repeat, url(../images/bgbl.svg) bottom left no-repeat, url(../images/overlay.png), linear-gradient(45deg, #384955, #655361, #85505f);
}


.style3 {
    background: url(../images/bgtr.svg) top right no-repeat, url(../images/bgbl.svg) bottom left no-repeat, url(../images/overlay.png), linear-gradient(45deg, #5f796b, #3a4e59, #2f394e);
}

.style4 {
    padding-top: 0;
    background: #fff;
}


.feature-icon {
    margin-bottom: 2.2em;
    min-height:384px;
    justify-self: center;
    
}
.feature-icon img {
    height:204px !important;
    -webkit-clip-path: circle(50% at 50% 50%);
    clip-path: circle(50% at 50% 50%);
    width: 204px !important;
    position:relative  !important;
}

.feature-icon:before {
    content: '';
    background: #666;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -0.325em;
    width: 0.65em;
    height: 0.65em;
    display: block;
    border-radius: 100%;
}

.feature-icon:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0.65em;
    width: 1px;
    height: 4.35em;
    background: #666;
    margin-left: -0.5px;
}


.dark .feature-icon:before, 
.dark .feature-icon:after {
    background: rgba(255, 255, 255, 0.5);
}




form input[type="text"], form input[type="email"], form input[type="password"], form select, form .select, form textarea {
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: block;
    box-shadow: inset 0 0 0 1px #e6e6e6;
    background: #f8f8f8;
    width: 100%;
    padding: 0.85em 1em 0.85em 1em;
    border-radius: 0.25em;
    border: 0;
}

form input[type="text"], form input[type="email"], form input[type="password"], form select {
    line-height: 1.25em;
}





form textarea {
    min-height: 13em;
}


ul.actions {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    cursor: default;
    list-style: none;
    margin-left: -1em;
    padding-left: 0;
}

form .actions {
    margin-bottom: 0;
}



ul.actions.special {
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    width: 100%;
    margin-left: 0;
}

ul.actions li {
    padding: 0 0 0 1em;
    vertical-align: middle;
}

ul.actions.special li:first-child {
    padding-left: 0;
}


input[type="button"], input[type="submit"], input[type="reset"], button, .button {
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -webkit-appearance: none;
    position: relative;
    display: inline-block;
    background: #3d3d3d;
    padding: 0.85em 3em 0.85em 3em;
    border-radius: 0.25em;
    cursor: pointer;
    border: 0;
    color: #fff;
    text-align: center;
    text-decoration: none;
}

input, select, textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

input, textarea, select {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 17pt;
    line-height: 1.75em;
    color: #888;
    -webkit-text-stroke: 0.1px;
}

@media screen and (max-width: 1680px) {
    body, input, textarea, select {
        font-size: 15pt;
        line-height: 1.75em;
    }
}

.dark input[type="button"].alt, .dark input[type="submit"].alt, .dark input[type="reset"].alt, .dark button.alt, .dark .button.alt {
    background: none;
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
}


.dark .button.alt.wp-block-read-more {
    display: flex;
    justify-self: center;
}
}
}


